×

Discussion Board

Results 1 to 2 of 2
  1. #1
    Registered User
    Join Date
    Mar 2003
    Posts
    2

    7250 with SyncML 1.1 vs. SyncMLServer 1.0.1

    Hello :-)

    we are using the Nokia 7250 and 6220 with the SyncML-Client 1.1 "onboard"...
    but we only have a SyncML-Server with SyncML Version 1.0.1
    (Extended Systems OBMG Server 4.0)

    ist the mobile-phone able to get in contact wiht the old version of SyncML ?

    please help :-)

    thanks a lot !

    best regards
    Timo Goetting
    HDI Hannover / Germany
    timo.goetting@hdi.de

  2. #2
    Nokia Developer Expert
    Join Date
    Mar 2003
    Location
    Tampere / Finland
    Posts
    1,839
    Hello!

    No, the server side must support 1.1 in order to sync Nokia 6600.

    Teemu / Forum Nokia

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
×